import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RecommendDetailComponent } from './recommend-detail.component';

describe('RecommendDetailComponent', () => {
  let component: RecommendDetailComponent;
  let fixture: ComponentFixture<RecommendDetailComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [RecommendDetailComponent]
    });
    fixture = TestBed.createComponent(RecommendDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
